/gnu/store/75006pi58fhgdp6xi1dfr39l5ss5dp9r-perl-cpan-meta-requirements-2.140.drv